<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" allowBack="1" option0="Bis 5 Uhr schlafen" option1="Bis Mittag schlafen" option2="Bis 17 Uhr schlafen" option3="Bis Mitternacht schlafen" option4="Nicht schlafen." />

	
	
</SubtitleCollection>